/* CSS Document */

html, body {
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: var(--almost-black);
}

html, body {
	font-size: 75%;
}



@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	html, body { font-size: 90%; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

	html, body { font-size: 100%; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}


h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	margin-bottom: 3.33rem;
	font-weight: bold;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	color: var(--giulipas-blue) !important;
	font-weight: inherit !important;
}

.font-weight-400,
.font-weight-regular { font-weight: normal !important; }

.font-weight-700,
.font-weight-bold { font-weight: 700 !important; }

h1 { font-size: 4rem; letter-spacing: -0.185rem; } /* 48px */
h2 { font-size: 3rem; letter-spacing: -0.13rem; } /* 36px */
h3 { font-size: 2rem; letter-spacing: -0.08rem; } /* 24px */
h4 { font-size: 1.85rem; letter-spacing: -0.08rem; } /* 22.2px */
h5 { font-size: 1.80rem; letter-spacing: -0.08rem; } /* 21.6px */
h6 { font-size: 1.75rem; letter-spacing: -0.08rem; } /* 21px */

section p { font-size: 1.5rem; margin-bottom: 0.75rem; } /* 18px */

footer { font-size: 1.5rem; } /* 18px */


a {
	color: var(--giulipas-blue);
	text-decoration: none;
	outline: 0;
}

a:hover {
	color: var(--giulipas-blue);
	text-decoration: underline;
}
	a:hover svg g { stroke: var(--giulipas-blue); }

a.black,
.black a { color: var(--almost-black); }

a.black:hover,
.black:hover a {
	color: var(--giulipas-blue);
	text-decoration: none;
}

a.white,
.white a,
.text-white a { color: var(--white); }

a.white:hover,
.white a:hover,
.text-white a:hover {
	color: var(--white);
	text-decoration: underline;
}

button:focus {
	outline: none;
	box-shadow: none;
}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

    /*h1 { font-size: 3.625rem; letter-spacing: -0.185rem; }*/ /* 74px */
    h1 { font-size: 3.625rem; letter-spacing: -0.185rem; } /* 58px */
		h2 { font-size: 3.25rem; letter-spacing: -0.13rem; } /* 52px */
		h3 { font-size: 2rem; letter-spacing: -0.08rem; } /* 32px */
		h4 { font-size: 1.75rem; letter-spacing: -0.08rem; } /* 28px */
		h5 { font-size: 1.5rem; letter-spacing: -0.08rem; } /* 24px */
		h6 { font-size: 1.3125rem; letter-spacing: -0.08rem; } /* 21px */

	section p { font-size: 1.3125rem; margin-bottom: 0.75rem; } /* 21px - margin-bottom 12px */

	footer { font-size: 1.125rem; } /* 18px */
}

@media only screen and (min-width: 960px) {
	/*lg*/


}

@media only screen and (min-width: 1140px) {
	/*xl*/

		h1 { font-size: 4.625rem; letter-spacing: -0.185rem; } /*  */
}


span.giulipas-blue { color: var(--giulipas-blue) !important; }

p strong { color: var(--giulipas-blue) !important; }


section.bkg-giulipas-blue span.giulipas-blue,
section.bkg-giulipas-blue p strong { color: var(--almost-black) !important; }
